<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::CSValues::print_collection" tests="2" time="0.001008951" failures="0" errors="0" skipped="0" assertions="8">
  <testcase name="test_0001_should print column name" time="0.000454847" assertions="4">
  </testcase>
  <testcase name="test_0002_should print field value" time="0.000351916" assertions="4">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
